## r-cran-ecodist 2.0.1

=== DESCRIPTION ===
Package: ecodist
Version: 2.0.1
Date: 2017-07-12
Title: Dissimilarity-Based Functions for Ecological Analysis
Authors@R: c(person("Sarah", "Goslee", role = c("aut", "cre"),
                     email = "Sarah.Goslee@ars.usda.gov"),
              person("Dean", "Urban", role = "aut"))
Author: Sarah Goslee [aut, cre],
	Dean Urban [aut]
Maintainer: Sarah Goslee <Sarah.Goslee@ars.usda.gov>
Depends: R (>= 3.0.0)
LazyData: true
Imports: stats, graphics
Suggests: knitr, testthat
VignetteBuilder: knitr
Description: Dissimilarity-based analysis functions including ordination and Mantel test functions, intended for use with spatial and community data.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2017-07-12 20:54:53 UTC; sarahg
Repository: CRAN
Date/Publication: 2017-07-13 05:25:44 UTC

## r-cran-ecodist 2.0.3

=== DESCRIPTION ===
Package: ecodist
Version: 2.0.3
Date: 2019-12-18
Title: Dissimilarity-Based Functions for Ecological Analysis
Authors@R: c(person("Sarah", "Goslee", role = c("aut", "cre"),
                     email = "Sarah.Goslee@usda.gov"),
              person("Dean", "Urban", role = "aut"))
Author: Sarah Goslee [aut, cre],
  Dean Urban [aut]
Maintainer: Sarah Goslee <Sarah.Goslee@usda.gov>
Depends: R (>= 3.0.0)
LazyData: true
Imports: stats, graphics
Suggests: knitr, testthat
VignetteBuilder: knitr
Description: Dissimilarity-based analysis functions including ordination and Mantel test functions, intended for use with spatial and community data.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2019-12-18 23:19:54 UTC; sarahg
Repository: CRAN
Date/Publication: 2019-12-19 13:50:09 UTC

=== debian/changelog ===
r-cran-ecodist (2.0.3-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:26:33 -0600

r-cran-ecodist (2.0.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Dec 2019 19:57:18 -0600

r-cran-ecodist (2.0.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jul 2017 08:33:04 -0500

r-cran-ecodist (1.2.9-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 19:36:31 -0500

r-cran-ecodist (1.2.9-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #742791)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 06:59:16 -0500

=== debian/control ===
Source: r-cran-ecodist
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-ecodist
Vcs-Git: https://salsa.debian.org/edd/r-cran-ecodist.git
Homepage: https://cran.r-project.org/package=ecodist

Package: r-cran-ecodist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for dissimilarity-based ecological analysis
 The ecodist package provides dissimilarity-based analysis functions
 including ordination and Mantel test functions, intended for use with
 spatial and community data.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/ecodist_([-\d\.]*)\.tar.gz

## r-cran-ecodist 2.0.5

=== debian/changelog ===
r-cran-ecodist (2.0.5-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:54:43 +0000

r-cran-ecodist (2.0.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Apr 2020 16:20:24 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-ecodist
 Vcs-Git: https://salsa.debian.org/edd/r-cran-ecodist.git
 Homepage: https://cran.r-project.org/package=ecodist

## r-cran-ecodist 2.0.7

=== DESCRIPTION ===
Package: ecodist
Version: 2.0.7
Date: 2020-08-26
Title: Dissimilarity-Based Functions for Ecological Analysis
Authors@R: c(person("Sarah", "Goslee", role = c("aut", "cre"),
                     email = "Sarah.Goslee@usda.gov"),
              person("Dean", "Urban", role = "aut"))
Author: Sarah Goslee [aut, cre],
  Dean Urban [aut]
Maintainer: Sarah Goslee <Sarah.Goslee@usda.gov>
Depends: R (>= 3.0.0)
LazyData: true
Imports: stats, graphics
Suggests: knitr, testthat, markdown
VignetteBuilder: knitr
Description: Dissimilarity-based analysis functions including ordination and Mantel test functions, intended for use with spatial and community data. The original package description is in Goslee and Urban (2007) <doi:10.18637/jss.v022.i07>, with further statistical detail in Goslee (2010) <doi:10.1007/s11258-009-9641-0>.
License: GPL (>= 2)
BugReports: https://github.com/phiala/ecodist/issues
NeedsCompilation: yes
Packaged: 2020-08-26 21:39:21 UTC; sarahg
Repository: CRAN
Date/Publication: 2020-08-28 06:30:09 UTC

=== debian/changelog ===
r-cran-ecodist (2.0.7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (>= 10)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Aug 2020 13:17:39 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r
+Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.0.2), dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-ecodist
 Vcs-Git: https://salsa.debian.org/edd/r-cran-ecodist.git

## r-cran-ecodist 2.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ecodist
-Version: 2.0.7
-Date: 2020-08-26
+Version: 2.0.9
+Date: 2022-05-04
 Title: Dissimilarity-Based Functions for Ecological Analysis
 Authors@R: c(person("Sarah", "Goslee", role = c("aut", "cre"),
                      email = "Sarah.Goslee@usda.gov"),
@@ -17,6 +17,6 @@
 License: GPL (>= 2)
 BugReports: https://github.com/phiala/ecodist/issues
 NeedsCompilation: yes
-Packaged: 2020-08-26 21:39:21 UTC; sarahg
+Packaged: 2022-05-04 19:46:58 UTC; sarahg
 Repository: CRAN
-Date/Publication: 2020-08-28 06:30:09 UTC
+Date/Publication: 2022-05-05 06:50:08 UTC

=== debian/changelog ===
r-cran-ecodist (2.0.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Increase to debhelper-compat (= 11)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 May 2022 20:35:21 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.0.2), dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-ecodist
 Vcs-Git: https://salsa.debian.org/edd/r-cran-ecodist.git
 Homepage: https://cran.r-project.org/package=ecodist

## r-cran-ecodist 2.1.3

=== DESCRIPTION ===
Package: ecodist
Version: 2.1.3
Date: 2023-10-30
Title: Dissimilarity-Based Functions for Ecological Analysis
Authors@R: c(person("Sarah", "Goslee", role = c("aut", "cre"),
                     email = "Sarah.Goslee@usda.gov"),
              person("Dean", "Urban", role = "aut"))
Author: Sarah Goslee [aut, cre],
  Dean Urban [aut]
Maintainer: Sarah Goslee <Sarah.Goslee@usda.gov>
Depends: R (>= 3.0.0)
LazyData: true
Imports: stats, graphics, igraph
Suggests: knitr, testthat, markdown
VignetteBuilder: knitr
Description: Dissimilarity-based analysis functions including ordination and Mantel test functions, intended for use with spatial and community ecological data. The original package description is in Goslee and Urban (2007) <doi:10.18637/jss.v022.i07>, with further statistical detail in Goslee (2010) <doi:10.1007/s11258-009-9641-0>.
License: GPL (>= 2)
BugReports: https://github.com/phiala/ecodist/issues
NeedsCompilation: yes
Packaged: 2023-10-30 14:30:01 UTC; sarahg
Repository: CRAN
Date/Publication: 2023-10-30 15:40:02 UTC

=== debian/changelog ===
r-cran-ecodist (2.1.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

  * debian/control: Add new (Build-)Depends: r-cran-igraph

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Nov 2023 19:42:58 -0500

=== debian/control ===
Source: r-cran-ecodist
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-igraph
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-ecodist
Vcs-Git: https://salsa.debian.org/edd/r-cran-ecodist.git
Homepage: https://cran.r-project.org/package=ecodist

Package: r-cran-ecodist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-igraph
Description: GNU R package for dissimilarity-based ecological analysis
 The ecodist package provides dissimilarity-based analysis functions
 including ordination and Mantel test functions, intended for use with
 spatial and community data.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-ecodist package
# Copyright 2003 - 2019 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
